/* custom */
.ejournalfattitle {
/* customize_body */ font-size: 64px; /* customize_body */
/* customize_body */ line-height: 0.95; /* customize_body */
}

.c-NewsWall-item {
    max-width:100%;
}

@media only screen and (max-width: 1300px) {
    .c-NewsWall-item {
        width: 100% !important;
    }
}
